RubyGems Navigation menu

docter 1.1.3

We has docs

Gemfile
          gem 'docter', '~> 1.1.3'
  
  
  
  
  
  
  

install
          gem install docter
  
  
  
  
  
  
  

Total downloads 8,360

For this version 1,784

Required Ruby Version: None

Links:

Versions:

  1. 1.1.3 - April 15, 2008 (21.5 KB)
  2. 1.1.1 - January 3, 2008 (20.5 KB)
  3. 1.1.0 - January 3, 2008 (20.5 KB)
  4. 1.0.1 - July 6, 2007 (20.5 KB)
  5. 1.0.0 - July 3, 2007 (19 KB)